@charset "utf-8";

.member_cta_sp{
    width: 90%;
    display: block;
    margin: 40px auto 0;
}
.member_cta_sp .member_cta_subtext {
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    color: #333;
    letter-spacing: 1px;
}
.member_cta_sp .member_cta_subtext span{
    position: relative;
    color: #cd3367;
}
.member_cta_sp .member_cta_subtext span::after{
    content: "・・・・・・";
    position: absolute;
    top: -20px;
    left: 0;
}
.member_cta_sp .member_cta_container{
    border: 1px solid #ccc;
    box-shadow: 9px 9px 6px -6px rgba(0, 0, 0, 0.3);
    margin-top: 4px;
    padding: 4px 16px 16px 16px;
}
.member_cta_sp .member_cta_benefit{
    display: flex;
    justify-content: center;
    align-items: center;
}
.member_cta_sp .member_cta_benefit img{
    width: clamp(64px, 20vw, 90px);
    height: 100%;
    display: block;
    transform: translateY(5px) rotate(8deg);
}
.member_cta_benefit_terms{
    font-size: clamp(23px, 6.1vw, 32px);
    color: #cd3367;
    font-weight: bold;
    line-height: 1.1;
    transform: translateY(1px);
}
.member_cta_sp .member_cta_benefit_rate{
    color: #cd3367;
    font-weight: bold;
    font-size: clamp(56px, 18vw, 80px);
    line-height: 1.2;
    letter-spacing: -5px;
}
.member_cta_sp .member_cta_benefit_box{
    margin: 0 10px;
    color: #cd3367;
    font-size: 37px;
    font-weight: bold;
}
.member_cta_sp .member_cta_benefit_box p:first-of-type{
    color: #333;
    font-weight: bold;
    font-size: clamp(11px, 3vw, 15px);
    letter-spacing: 0px;
}
.member_cta_sp .member_cta_benefit_box p:nth-of-type(2){
    line-height: 1;
    font-size: clamp(28px, 9vw, 37px);
}
.member_cta_sp .member_cta_container_textarea_comment{
    font-size: 10px;
    margin-top: -10px;
    margin-bottom: 10px;
    text-align: center;
}
.member_cta_sp .member_cta_container_button{
    background-color: #f58b9f;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    box-shadow: 2px 4px 0px 0px #cd3367;
    border-radius: 10px;
    padding: 4px 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
    margin-bottom: 8px;
}
.member_cta_sp .member_cta_container_button_left p{
    line-height: 1.3;
    letter-spacing: 2px;
}
.member_cta_sp .member_cta_container_button_left p:nth-of-type(2){
    color: #fff662;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
}
.member_cta_sp .member_cta_container_button_right{
    background-color: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.member_cta_sp .member_cta_container_button_right p{
    color: #f58b9f;
    font-size: 12px;
    line-height: 1.2;
}

/* ===================
    　　PC版
===================*/
@media screen and (min-width: 767px) {
    .member_cta_pc{
        width: 90%;
        display: block;
        margin: 0 auto;
    }
    .member_cta_pc .member_cta_subtext {
        text-align: center;
        font-weight: bold;
        font-size: 20px;
        color: #333;
        margin-bottom: 4px;
        letter-spacing: 2px;
    }
    .member_cta_pc .member_cta_subtext span{
        position: relative;
        color: #cd3367;
    }
    .member_cta_pc .member_cta_subtext span::after{
        content: "・・・・・・";
        position: absolute;
        top: -20px;
        left: 0;
    }
    .member_cta_pc .member_cta_container{
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        border: 1px solid #ccc;
        box-shadow: 9px 9px 6px -6px rgba(0, 0, 0, 0.3);
        color: #cd3367;
        font-weight: bold;
        gap: 16px;
    }
    .member_cta_pc .member_cta_container_linkarea{
        flex: 0.8;
    }
    .member_cta_pc .member_cta_benefit{
        display: flex;
        justify-content: center;
        align-items: center;
        height: 140px;
    }
    .member_cta_pc .member_cta_benefit_terms{
        font-size: 40px;
        line-height: 1.1;
        margin: 0;
    }
    .member_cta_pc .member_cta_benefit_rate{
        font-size: 114px;
        letter-spacing: -5%;
    }
    .member_cta_pc .member_cta_benefit_box{
        margin-left: 16px;
        line-height: 1.2;
    }
    .member_cta_pc .member_cta_benefit_box p:first-of-type{
        color: #333;
        font-size: 24px;
    }
    .member_cta_pc .member_cta_benefit_box p:nth-of-type(2){
        font-size: 56px;
    }
    .member_cta_pc .member_cta_container_textarea_comment{
        font-size: 12px;
        color: #333;
        font-weight: normal;
        margin-top: -22px;
        margin-bottom: 12px;
    }
    .member_cta_container_linkarea{
        margin-left: 16px;
    }
    .member_cta_pc .member_cta_container_button{
        background-color: #f58b9f;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        box-shadow: 2px 4px 0px 0px #cd3367;
        border-radius: 10px;
        padding: 8px 16px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        gap: 10px;
        margin-bottom: 6px;
    }
    .member_cta_pc .member_cta_container_button_left p{
        line-height: 1.3;
        letter-spacing: 2px;
    }
    .member_cta_pc .member_cta_container_button_left p:nth-of-type(2){
        color: #fff662;
        font-size: 14px;
        font-weight: normal;
        letter-spacing: 1px;
    }
    .member_cta_pc .member_cta_container_button_right{
        background-color: #fff;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
    .member_cta_pc .member_cta_container_button_right p{
        color: #f58b9f;
        font-size: 12px;
        line-height: 1.2;
    }
    .member_cta_pc img{
        width: 100px;
        height: auto;
    }
}
